/* $Header:_console.c 12.0$ */
/* $ACIS:_console.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libaed/RCS/_console.c,v $ */

#ifndef lint
static char *rcsid = "$Header:_console.c 12.0$";
#endif

#include "whim.h"
#ifdef DEBG
#define PRINTF if(1) printf
#else
#define PRINTF if (0) printf
#endif

INT16 VI_QCons(avail)
INT16 *avail;
{ 
	fprintf(stderr,"VI_QCons not supported.\n");
	return(-1);
}


VI_ReadCons(msgblock)
char *msgblock[];
{
	fprintf(stderr,"VI_ReadCons not supported.\n");
	return(-1);
}

VI_CheckCons()
{
	fprintf(stderr,"VI_CheckCons not supported.\n");
	return(-1);
}

VI_SetAuto(mode)
INT16 mode;
{
	fprintf(stderr,"VI_SetAuto not supported.\n");
	return(-1);
}

INT16 VI_QAuto(mode)
INT16 *mode;
{
	fprintf(stderr,"VI_QAuto not supported.\n");
	return(-1);
}

VI_Redirect(new_cons)
char *new_cons;
{
	fprintf(stderr,"VI_Redirect not supported.\n");
	return(-1);
}
	

